ul#product_list {
    padding: 0;
    border: none;
    margin: 0 0 15px 0;
}

ul#product_list li {
    text-align: center;
    float: left;
    width: 215px;
    height: 385px;
    border-bottom: 1px #cfd7dd solid;
    margin-left: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
}

ul#product_list .shadow-box {
    float: left;
    width: 249px;
    height: 406px;
    margin: 0 6px 0 6px;
    position: relative;
}

ul#product_list .shadow-box:hover {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

ul#product_list .shadow-box:hover li {
    border: none;
}

ul#product_list li h2 {
    font-weight: normal;
    font-size: 110%;
    margin: 5px 12px;
    height: 35px;
    overflow: hidden;
    padding: 0;
}

ul#product_list li h2 a {
    text-decoration: none;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: uppercase;
    color: #324b5c;
}

ul#product_list li h2 a:hover {
    text-decoration: none;
}

ul#product_list li img {
    display: block;
    margin: auto auto 10px;
}

ul#product_list li p {
    color: #000;
    margin: 0 5px;
    padding: 0;
}

ul#product_list li p span img {
    margin: 0;
    float: right;
    margin-right: 18px;
}

ul#product_list li p span#modra {
    color: #324b5c;
    background: none;
    font-size: 16px;
    border: none;
    font-family: 'Roboto';
    font-weight: bold;
    display: block;
    margin-top: 12px;
}

ul#product_list .shadow-box.first_item,
ul#product_list .shadow-box.first {
    margin-left: 0;
}

ul#product_list .shadow-box.last_item,
ul#product_list .shadow-box.last {
    margin-right: 0;
}

ul#product_list li a.product_img_link:hover {
    text-decoration: none;
}

ul#product_list .text {
    margin: auto;
    margin-top: 15px;
}

ul#product_list .text a.add_to_cart {

}

ul#product_list .text a.add_to_cart span.button_to_cart_add {
    width: 99px;
    height: 33px;
    display: block;
    background: url('../img/css/Do_kosiku.png') no-repeat 0 0;
    float: right;
}

ul#product_list .text a.add_to_cart span.button_to_cart_add:hover {
    background: url('../img/css/Do_kosiku.png') no-repeat 0 -34px;
}

.quantity_wanted {
    float: left;
    width: 75px;
    height: 32px;
    background: url("../img/css/pocet_polozek.png");
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    padding-left: 6px;
}

#pl_cart_buttons_wrap
{
    display: flex;
    justify-content: center;
    align-items: center;
}

#category_favourite {
    width: 28px;
    height: 28px;
    display: block;
    margin-right: 3px;
    background: rgba(155, 155, 155, 0.6);
    border: 2px solid rgba(0,0,0,0.05);
    border-radius: 2px;
    cursor: pointer;
}

#category_favourite:hover {
    background: rgba(255, 0, 0, 0.6);
    border: 2px solid rgba(0,0,0,0.1);
}

#category_favourite > img {
    height: 19px;
    width: 19px;
    margin: 0px !important;
    padding: 5px;
    filter: brightness(1000%);
    -webkit-filter: brightness(1000%);
}

#category_favourite.favourite {
    background: rgba(255,0,0,0.4) !important;
    border: 2px solid rgba(255,0,0,0.8);
    box-shadow: 0px 0px 4px 0px rgba(255, 0, 0, 0.1) inset !important;
}

#category_favourite.favourite > img {
    filter: brightness(100%) contrast(120%);
    -webkit-filter: brightness(100%) contrast(120%);
}